#include "core/audio/audio_adapter.hpp"

#include "core/resources/resource.h"

namespace AudioResource {
    auto getMusic(const std::string& name) -> Ja::Music* {
        return Resource::get()->getMusic(name);
    }

    auto getSound(const std::string& name) -> Ja::Sound* {
        return Resource::get()->getSound(name);
    }
}  // namespace AudioResource
